SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001100: label change in proxy settings - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001100Endian FirewallProxy HTTPpublic2008-07-08 16:002008-10-08 13:30
Reporterchris-endian 
Assigned Tosimon-endian 
PriorityurgentSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc3Fixed in Version2.2-rc3 
Summary0001100: label change in proxy settings
DescriptionBypass the Proxy by source IP (one per line)

should read

Bypass the Proxy FILTER by source IP (one per line)
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0003266resolvedsimon-endian Expired Leases 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-08 16:00 chris-endian New Issue
2008-07-08 16:00 chris-endian Status new => assigned
2008-07-08 16:00 chris-endian Assigned To => simon-endian
2008-07-09 07:51 peter-endian Target Version => 2.2-rc2
2008-07-24 16:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 10:49 peter-endian Priority normal => urgent
2008-08-27 08:08 simon-endian Status assigned => resolved
2008-08-27 08:08 simon-endian Fixed in Version => 2.2-rc3
2008-08-27 08:08 simon-endian Resolution open => fixed
2008-10-08 13:30 peter-endian Status resolved => closed
2013-09-24 09:04 Anonymous Relationship added has duplicate 0003266

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker